Index: docs/dev/wranglers.pod
===================================================================
--- docs/dev/wranglers.pod	(revision 15168)
+++ docs/dev/wranglers.pod	(working copy)
@@ -211,6 +211,29 @@
 
     -J
 
+=head1 SVN USAGE TIPS
+
+=head2 Commit messages
+
+=over 4
+
+=item * Put a subsystem identifier out the front.  
+
+e.g. for the Tcl language C<< [tcl]: commit message >>
+
+=item * Add a "Courtesy of <foo>" if supplied by someone else.
+
+=item * You don't need to include the filename in the commit message as that's part of the commit itself.
+
+=item * If all commits are much the same and require basically the same commit
+message, it can be useful to number the commit messages.
+
+e.g. C<< <commit msg title> part 1: <rest of commit message> >>
+
+=item * Look at L<http://cia.navi.cx/stats/project/parrot> for other ideas.
+
+=back
+
 =head1 AUTHOR
 
 Joshua Hoblitt (JHOBLITT) C<jhoblitt@cpan.org>
